body {
  background-repeat: no-repeat;
  font-family: "Century Gothic", Arial, sans-serif, Verdana;
  background-image: url(../images/achtergrond_website.jpg);
  font-size: 14px;
  background-position: center top;
  scrollbar-arrow-color: #98bdde;
  scrollbar-face-color: #b1d3ef;
  scrollbar-highlight-color: #b1d3ef;
  scrollbar-3dlight-color: #b1d3ef;
  scrollbar-shadow-color: #b1d3ef;
  scrollbar-darkshadow-color: #98bdde;
  scrollbar-track-color: #ffffff;
  color: #028bbf;
  background-color: #0d5e9f;
}

* {
  margin: 0px;
  padding: 0px;
}

#container {
  height: 758px;
  width: 950px;
  margin-right: auto;
  margin-left: auto;
  background-image: url(../images/achtergrond_container.png);
  margin-top: 2px;
}

#banner {
  float: right;
  height: 120px;
  width: 660px;
  background-repeat: no-repeat;
}
.table_banner {
  height: 125px;
  width: 660px;
}
.td_banner {
  text-align: left;
  vertical-align: top;
}

#nav {
  float: left;
  height: 733px;
  width: 290px;
}
.table_nav {
  text-align: left;
  vertical-align: top;
}
.td_logo {
  text-align: left;
  vertical-align: top;
  width: 290px;
  height: auto;
}
.td_nav {
  text-align: left;
  vertical-align: top;
  width: 250px;
  height: auto;
  padding-left: 12px;
}
.td_nav_subitem {
  text-align: left;
  vertical-align: top;
  width: 250px;
  height: auto;
  padding-left: 50px;
  color: #028bbf;
  font-family: "Quicksand", sans-serif;
  font-weight: 400;
}
.td_nav_subitem_selected {
  text-align: left;
  vertical-align: top;
  width: 250px;
  height: auto;
  padding-left: 50px;
  color: #028bbf;
  font-family: "Quicksand", sans-serif;
  font-weight: 400;
  text-shadow: 1px 1px 2px #999, 2px 2px 5px rgba(0, 0, 0, 0.2);
}
.td_nav_foto {
  text-align: center;
  vertical-align: top;
  padding-top: 60px;
}
#mainkop {
  float: left;
  height: 60px;
  width: 660px;
  font-family: "Quicksand", sans-serif;
  font-weight: 700;
  text-shadow: 1px 1px 2px #999, 2px 2px 5px rgba(0, 0, 0, 0.2);
}
.table_mainkop {
  height: 60px;
  width: 660px;
}
.mainkop {
  text-align: left;
  vertical-align: top;
  width: auto;
  font-size: 18px;
  color: #028bbf;
  font-weight: normal;
  padding-top: 25px;
  padding-left: 23px;
}
.mainkop img {
  filter: drop-shadow(4px 4px 6px rgba(0, 0, 0, 0.4));
}

#main_scroll {
  float: left;
  width: 660px;
  height: 540px;
  overflow: auto;
}
.tablemain_scroll {
  height: auto;
  width: 630px;
  overflow: auto;
}

.tdmain_1 {
  text-align: left;
  vertical-align: top;
  padding-bottom: 0px;
  padding-left: 27px;
  width: auto;
  padding-right: 10px;
  padding-top: 20px;
}

.tdmain_1 ul {
  padding-left: 27px; /* Space for the bullet */
  margin: 0; /* Remove default list margin */
  list-style-position: outside; /* Optional: makes bullet align at text start */
}

.tdmain_1 li {
  padding-left: 0;
  text-indent: 0;
}

.tdmain_2 {
  text-align: left;
  vertical-align: top;
  padding-bottom: 0px;
  padding-left: 20px;
  width: auto;
  padding-right: 10px;
}

.foto_kl {
  padding-left: 20px;
  width: auto;
  text-align: left;
  vertical-align: top;
  padding-top: 50px;
}

.table_foto {
  float: right;
  height: auto;
  width: auto;
  text-align: center;
  margin-right: 10px;
}
.td_foto {
}

.td_meditatie {
  text-align: left;
  vertical-align: top;
}

.fotomain {
  text-align: center;
  text-decoration: none;
  vertical-align: top;
}

.fotomain_verhuur {
  text-align: center;
  text-decoration: none;
  vertical-align: top;
}
.fotomain2 {
  text-align: center;
  width: auto;
}
.fotomain_contact {
  text-align: left;
  text-decoration: none;
  vertical-align: top;
  padding-left: 20px;
  padding-top: 45px;
  width: 255px;
}

.fotomain_logo {
  text-align: center;
  vertical-align: top;
  padding-top: 40px;
}
.fotomain_route {
  text-align: center;
  text-decoration: none;
  padding-top: 45px;
  vertical-align: top;
}

.listmain {
  list-style-type: disc;
  list-style-position: inside;
}
.ul_workshops {
  text-align: left;
  vertical-align: top;
  padding-left: 15px;
}

.td_tekstvak_1 {
  text-align: left;
  vertical-align: top;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 20px;
}
.p_center {
  font-weight: normal;
  text-align: center;
}
.p_center_bold_16 {
  font-weight: bold;
  text-align: center;
  font-size: 16px;
}
.p_center_bold_14 {
  font-weight: bold;
  text-align: center;
  font-size: 14px;
}
.p_center_bold_italic_14 {
  font-weight: bold;
  text-align: center;
  font-size: 14px;
  font-style: italic;
}
.bold {
  font-weight: bold;
}
.bold_14 {
  font-weight: bold;
  color: #000033;
  font-size: 14px;
}
.td_contact {
  text-align: center;
  vertical-align: middle;
  width: auto;
  color: #000033;
}
#adres {
  height: 20px;
  width: 950px;
  float: left;
}
.table_adres {
}
.adres_li {
  height: auto;
  font-family: "Century Gothic", Arial, sans-serif, Verdana;
  font-size: 12px;
  color: #028bbf;
  text-align: left;
  width: 275px;
  vertical-align: top;
  padding-left: 15px;
  padding-top: 4px;
}
.adres_mi {
  font-family: "Century Gothic", Arial, sans-serif, Verdana;
  font-size: 12px;
  color: #028bbf;
  text-align: center;
  width: 335px;
  vertical-align: top;
  padding-top: 4px;
  padding-right: 5px;
}

.adres_re {
  font-family: "Century Gothic", Arial, sans-serif, Verdana;
  font-size: 12px;
  color: #028bbf;
  text-align: right;
  width: 300px;
  vertical-align: top;
  padding-top: 4px;
  padding-right: 5px;
}
.tekst_wit {
  color: #ffffff;
}
.tekst_wit_bold {
  color: #ffffff;
  font-weight: bold;
}
.italic {
  font-style: italic;
}

.adres a:link {
  color: #028bbf;
}

.adres a:visited {
  color: #028bbf;
}

a:link {
  text-decoration: none;
  color: #028bbf;
}

a:hover {
  text-decoration: none;
  color: #028bbf;
}

a:active {
  text-decoration: none;
  color: #028bbf;
}
a:visited {
  color: #028bbf;
}
